# `cpucount`

> Output the number of CPU cores available on your host

## Description

Output the number of CPU cores available on your host.

## Usage

```
cpucount -> <stdout>
```

## Examples

```
» cpucount
4
```

## See Also

* [`cpuarch`](../commands/cpuarch.md):
  Output the hosts CPU architecture
* [`os`](../commands/os.md):
  Output the auto-detected OS name

<hr/>

This document was generated from [builtins/core/management/functions_doc.yaml](https://github.com/lmorg/murex/blob/master/builtins/core/management/functions_doc.yaml).